Subject: Horde 2.2.4 Fails to Install
To: None <>
From: James Jacocks <>
List: tech-pkg
Date: 04/03/2004 22:24:30
I am running pkgsrc (current) on Solaris 2.8 (sparc64).  While 
attempting to install imp (PHP webmail) I encountered the following 
issue.  The format of the install command that the horde package issues 
is invalid for Solaris.  Here is the output:

===> Installing for horde-2.2.4
/local/pkg/bin/nbsed    -e "s|@HORDEDIR@|/local/pkg/share/horde|g"      
/local/pkg/pkgsrc/www/horde/files/horde.conf.dist > 
/usr/ucb/install -d -o root -g root -m 755 /local/pkg/share/doc/horde 
/local/pkg/share/examples/horde /local/pkg/share/horde
usage: install [-cs] [-g group] [-m mode] [-o owner] file ...  
        install  -d   [-g group] [-m mode] [-o owner] dir
*** Error code 1

As you can see, Solaris' BSD install doesn't support multiple targets 
with "-d".  Has anyone else seen this?